Ogre::ParticleSystem::CmdSorted Class Reference

Command object for sorting (see ParamCommand). More...

`#include <OgreParticleSystem.h>`

Inheritance diagram for Ogre::ParticleSystem::CmdSorted:
[legend]

List of all members.

## Public Member Functions

String | doGet (const void *target) const
void | doSet (void *target, const String &val)

## Detailed Description

Command object for sorting (see ParamCommand).

Definition at line 120 of file OgreParticleSystem.h.

## Member Function Documentation

String Ogre::ParticleSystem::CmdSorted::doGet | ( | const void * | target | ) | const`[virtual]`

Implements Ogre::ParamCommand.

void Ogre::ParticleSystem::CmdSorted::doSet | ( | void * | target,
|  | const String & | val
| ) |  | `[virtual]`

Implements Ogre::ParamCommand.

The documentation for this class was generated from the following file:

- OgreParticleSystem.h

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:33